/*
	CSS for HTML
*/
#zoom {
	position: fixed;
	top: 20px;
	right: 20px;
}
.autocomplete {
	display: none;
	position: fixed;
	top: 20px;
	right: 120px;
	width: 66%;
	font-size: 26px;
}

@media print {
	#zoom {
		display: none;
	}

	.autocomplete {
		display: none;
	}
}

/*
	CSS FOR SVG INTERACTIVE
*/
#graph0 .selected,
#graph0 .selected path {
	stroke: #c00;
	stroke-width: 5px;
	box-shadow: 3px 3px 3px #333;
}


/*
	FOR DETAIL INFORMATION
*/
#detailInfosLink text {
	font-size: 11px;
	font-style: italic;
}

#detailInfosLink:hover {
	fill: #f00;
}

.detailInfos {
	background: #fff;
	border: 1px solid #999;
	box-shadow: 3px 3px 3px #333;
	height: 260px;
	width: 340px;
	padding: 1em;
	overflow: auto;
	z-index: 1000;
}

body.detail-info {
	margin: 1em;
	font-family: 'Hoefler Text', Georgia, serif;
	line-height: 144%;
	max-width: 100em;
}

p {
}
p.p1  {text-align: center;}
p.p2  {min-height: 15.0px}
p.p4  {text-indent: 108.0px;}
p.p5  {text-indent: 43.2px;}
p.p6  {text-indent: 468.0px;}
p.p7  {text-indent: 108.0px;}
p.p8  {text-indent: 50.4px;}
p.p9  {font-size: 10.0px;}
p.p10 {font: Helvetica;}
p.p11 {}
p.p12 {}
p.p13 {text-indent: 108.0px;}
p.p14 {text-indent: 43.2px;}
p.p15 {text-indent: 72.0px;}
p.p16 {text-align: center;}
p.p17 {text-indent: 108.0px;}
p.p18 {text-indent: 187.2px;}
p.p19 {text-indent: 417.6px;}
p.p20 {text-indent: 216.0px;}
p.p21 {text-indent: 273.6px;}
p.p22 {text-indent: 288.0px;}
p.p23 {text-indent: 216.0px;}
p.p24 {text-indent: 144.0px;}
p.p25 {text-indent: 36.0px;}
p.p26 {text-indent: 252.0px;}
p.p27 {text-indent: 36.0px;}
p.p28 {text-indent: 72.0px;}
p.p29 {text-indent: 180.0px;}
p.p30 {text-indent: 266.4px;}
p.p31 {text-indent: 115.2px;}
p.p32 {text-indent: 36.0px;}
p.p33 {text-indent: 36.0px;}
p.p34 {text-indent: 57.6px;}
p.p35 {text-indent: 324.0px;}
span.s1 {text-decoration: underline}
span.s2 {font: 10.0px;}
span.Apple-tab-span {white-space:pre}


/*
	MAIN STATIC SVG
*/
.node {
	z-index: 100;
}

.edge {
	stroke-width: 2px;
}

text {
	font-weight: normal;
	font-size: 14px;
	font-family: 'Trebuchet MS';
}

.print text {
	font-size: 15px;
	font-family: 'MyriadPro-Cond';
}

text.bothmer-name,
text.bothmer-jahre {
	font-family: 'Hoefler Text', Georgia, serif;
}

text.bothmer-name {
	font-size: 1350%;
}

text.bothmer-jahre {
	font-size: 800%;
}

.node text {
	text-anchor: middle;
}

polygon.background {
	display: none;
}

rect.frame {
	fill: #fff;
	stroke: #333;
	stroke-width: 3px;
	box-shadow: 3px 3px 3px #333;
}

.bothmer-name {
	font-family: Xenippa;
	font-size: 220px;
}

.bothmer-jahre {
	font-family: Xenippa;
	font-size: 160px;
}

image.century {
	display: none;
}

polygon.century-odd,
polygon.century-even {
	stroke: #999;
	stroke-width: 2px;
}

.id {
	font-weight: bold;
}

.ungesichert {
	stroke-dasharray: 2;
	fill: #666;
}

polygon {
	fill-opacity: 0;
}

.groupings polygon {
	fill-opacity: 1;
}

.label {
	fill: #fff;
	text-shadow: #333 3px 3px 3px;
}


/* LINIE */
.groupings .linie {
	stroke: #333;
	stroke-width: 0px;
}

.label.typ-1-linie {
	font-size: 600%;
	font-weight: bold;
	fill: #000;
	text-shadow: transparent 0 0 0;
}

.groupings .bothmer-gilten {
	fill: #66bc5e;
}
.groupings .drakenburger {
	fill: #ffcbb7;
}


/* AST */
.groupings .ast {
	stroke: #666;
	stroke-width: 0px;
}

.label.typ-2-ast {
	font-size: 350%;
	font-weight: bold;
}

.label.engelbert-ast {
	fill: #000;
	text-shadow: transparent 0 0 0;
	font-size: 250%;
}


.groupings .ältere-drakenburger {
	fill: #b4aaf5;
}
.groupings .jüngere-drakenburger {
	fill: #ffa678;
}
.groupings .engelbert-ast {
	fill: #ff8b87;
}



/* ZWEIG */
.groupings .zweig {
	stroke: #999;
	stroke-width: 0px;
}

.label.typ-3-zweig {
	font-size: 275%;
	font-weight: bold;
}

.groupings .lauenbrücker {
	fill: #726bcc;
}
.groupings .bothmer-iv {
	fill: #b9a8ba;
}
.groupings .bennemühlen {
	fill: #b67644;
}
.groupings .schwegerhoff {
	fill: #d6671d;
}
.groupings .bothmer-i {
	fill: #227a28;
}
.groupings .gilten {
	fill: #27707a;
}


/* HAUS */
.groupings .haus {
	stroke: #bbb;
	stroke-width: 0px;
}

.label.typ-4-haus {
	font-size: 200%;
	font-weight: bold;
}

.groupings .schloss-bothmer-mecklenburg {
	fill: #382b93;
}
.groupings .bayern {
	fill: #1a19c9;
}
.groupings .lauenbrück {
	fill: #5e53e5;
}
.groupings .landesbergen {
	fill: #a46ecc;
}
.groupings .gilten-schweden {
	fill: #272b98;
}
